extdefs "/makes/acc_base.def"
def accessory:/accessory_base {
	name:"Destiny 270kW"

	type:"engine"
	shop_type:"engine"
	
	torque:2000
	cons:1.0

	power:40.2
	handling:1.7
	maint:23.9
	prestige:4.2
}
